Subject: acka-research Digest V4 #112
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Tue, 29 Jun 1999 00:00:04 -400 (EDT)

acka-research Digest	Monday, June 28 1999	Volume: 04  Issue: 112

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4230
Date: Mon, 28 Jun 1999 09:47:19 -0400 (EDT)

JT wrote:

> > The sentence just before it states:
> >
> > Any Active player may place emself in the Mentor pool or remove emself
> > therefrom by notifying the Registrar.
> >
> > Looks like it permits private notification to me.
>
> I seem to recall all notifications being required to be public unless it
> specifically was allowed to be private.

They are - but I think the quoted sentence would permit private notification - IMO
the phrase is redundant - we have hoards of redundancies; IMO this is one we don't
need.

> >
> > I fixed the broken logic - I don't think costless songs should be able to be
> > played
>
> I disagree with you.  I'd ask you to place this particular fix in a
> seperate prop, otherwise I'll be forced to vote against the entire prop
> (most of which I agree with) in order to vote against this one unagreeable
> fix.

This method permits songs to have three different types of cost values, namely: a
finite number of A$, an infinite number of A$, or no cost.

> > Prior sections make it impossible - that section was kinda added protection
> > which prolly won't ever be used and if the situation does come about its not
> > bad or anything...
>
> Umm.. Let's see, I own a bunch of kaa's, build a building and now trade
> some of those kaa's to another player or sell them back to the back.
> I don't think it's a good idea.

Rule 10-3; section III:i) An action which would cause a building and the land to
which that building is attached to belong to more than one entity is impossible.
This section has precedence over any rule which would allow such a action.

 K 2

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Proposal 4230
Date: Mon, 28 Jun 1999 11:28:18 -0400 (EDT)

On Mon, 28 Jun 1999, K 2 wrote:
> > > Prior sections make it impossible - that section was kinda added protection
> > > which prolly won't ever be used and if the situation does come about its not
> > > bad or anything...
> >
> > Umm.. Let's see, I own a bunch of kaa's, build a building and now trade
> > some of those kaa's to another player or sell them back to the back.
> > I don't think it's a good idea.
> 
> Rule 10-3; section III:i) An action which would cause a building and the land to
> which that building is attached to belong to more than one entity is impossible.
> This section has precedence over any rule which would allow such a action.

Okay.. I'd missed that.  Thanks.  I'm still voting against the prop due to
your inclusion of something that I don't feel should be fixed the way you
attempted to fix it.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4230
Date: Mon, 28 Jun 1999 13:29:19 -0400 (EDT)

JT wrote:

> Okay.. I'd missed that.  Thanks.  I'm still voting against the prop due to
> your inclusion of something that I don't feel should be fixed the way you
> attempted to fix it.

That's cool... I just get disturbed when I think people are voting against my props
for the wrong reasons :-)

Anyway, a bit of contention makes a prop that much more interesting...

K 2

------------------------------

End of acka-research Digest V4 #112
***********************************